:root {
  --background: #fcf8f6;
  --green: #3f752d;
  --grey-light: #8b8b8b;
  --black: #333;
  --mint: #b0c4b6;
  --purple: #6a2cfa;
  --background-2: var(--background);
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

p {
  margin-bottom: 10px;
  font-size: 17px;
}

a {
  text-decoration: none;
}

.page-wrapper {
  z-index: 2;
  background-color: var(--background);
  border-bottom: 1px solid #fff;
  flex-flow: row;
  justify-content: space-between;
  align-items: flex-start;
  min-height: 100vh;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: relative;
}

.section-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 70%;
  min-height: 100%;
  display: flex;
}

.film-edits-container {
  min-width: 100%;
  padding-top: 20px;
  padding-bottom: 70px;
}

.film-edits-container.home {
  display: block;
}

.film-edits-container.phone {
  display: none;
}

.ads-container {
  min-width: 100%;
  padding-top: 20px;
  padding-bottom: 0;
  display: none;
  position: relative;
}

.ads-container.main {
  display: block;
}

.ads-container.phone {
  display: none;
}

.music-playlist-container {
  min-width: 100%;
  padding-top: 20px;
  padding-left: 0;
}

.nav-wrapper {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-width: 30%;
  min-height: 360px;
  padding-top: 40px;
  padding-left: 50px;
  padding-right: 50px;
  display: flex;
  position: sticky;
  top: 0;
}

.nav-wrapper.phone {
  display: none;
}

.jonathan-riley-container {
  position: relative;
}

.jonathan-riley-h1 {
  color: var(--green);
  letter-spacing: 1px;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inconsolata, monospace;
  font-size: 25px;
  font-weight: 700;
  position: relative;
}

.menu-container {
  min-width: 100%;
  padding-top: 30px;
  padding-bottom: 20px;
  position: relative;
}

.menu-item-h2 {
  color: #333;
  letter-spacing: 0;
  cursor: pointer;
  margin-top: 0;
  margin-bottom: 0;
  padding: 5px 20px 5px 0;
  font-family: Inconsolata, monospace;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  display: block;
}

.menu-item-h2:hover {
  color: var(--grey-light);
}

.menu-item-h2.email {
  color: var(--black);
  margin-top: 0;
  font-style: italic;
  display: flex;
  position: absolute;
  inset: 0% auto auto 0%;
}

.menu-item-h2.email:hover {
  display: flex;
}

.menu-item-h2.email.hide {
  display: none;
  inset: 0% 0% auto;
}

.menu-item-h2.email.hide:hover {
  color: var(--black);
}

.menu-item-h2.email.hie {
  display: none;
}

.menu-item-h2.contact {
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 0;
  position: absolute;
  inset: 0% 0% auto;
}

.menu-item-h2.contact.hide, .menu-item-h2.contact.phone {
  display: none;
}

.body {
  background-color: var(--background);
  margin-left: auto;
  margin-right: auto;
}

.samply-container {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-left: 0;
  padding-right: 0;
  display: flex;
  position: relative;
}

.code-embed {
  min-width: 100%;
  margin-top: -1px;
  margin-left: auto;
  margin-right: auto;
}

.section-heading-container {
  z-index: 20;
  background-color: var(--background);
  min-width: 100%;
  position: sticky;
  top: 0;
}

.section-heading-container.about {
  min-height: 50px;
}

.heading {
  color: var(--green);
  letter-spacing: 1px;
  text-transform: uppercase;
  border: 1px #000;
  margin-top: 0;
  margin-bottom: 0;
  padding-top: 50px;
  padding-left: 1px;
  font-family: Inconsolata, monospace;
  font-size: 17px;
  font-weight: 700;
}

.heading.no-line {
  border-bottom-style: none;
}

.heading.top {
  opacity: 0;
}

.client-logos-container {
  width: 100%;
  min-height: 280px;
}

.brand-logos-section {
  z-index: 9;
  background-color: #000;
  border: .8rem solid #000;
  border-style: solid none;
  width: 100%;
  position: sticky;
  bottom: -10px;
}

.brand-logos-container {
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  padding-top: 20px;
  display: flex;
  position: relative;
}

.brand-logos {
  grid-column-gap: 40px;
  grid-row-gap: 40px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  place-content: center;
  place-items: center stretch;
  width: 100%;
  min-height: 190px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  position: relative;
}

.brand-logos.phone {
  display: none;
}

.brand-logos.home {
  grid-column-gap: 23px;
  grid-row-gap: 23px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  grid-auto-flow: column;
  justify-content: space-between;
  place-items: center stretch;
  display: grid;
}

.brand-logos.home.phone {
  display: none;
}

.brand-logos-image {
  width: 5.7rem;
  height: 3.2rem;
  max-height: 100%;
  margin: 10px 18px;
  padding-top: 5px;
  padding-bottom: 5px;
  display: inline-block;
}

.film-title-text {
  z-index: 1;
  opacity: 0;
  color: #fff;
  text-align: left;
  letter-spacing: 1px;
  justify-content: center;
  align-items: center;
  min-width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-bottom: 0;
  padding-left: 14px;
  padding-right: 14px;
  font-family: Inconsolata, monospace;
  font-size: 17px;
  font-weight: 400;
  line-height: 23px;
  text-decoration: none;
  display: flex;
  position: absolute;
  inset: auto auto 0% 0%;
}

.lightbox-link-2 {
  z-index: 0;
  background-image: url('https://d3e54v103j8qbb.cloudfront.net/img/background-image.svg');
  background-position: 0 0;
  background-size: auto;
  border: 1px solid #000;
  border-radius: 0;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  min-height: 400px;
  display: flex;
  position: relative;
}

.lightbox-link-2.solo {
  background-image: url('../images/Screenshot-2025-06-11-at-17.49.23_1Screenshot 2025-06-11 at 17.49.23.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.goodtime {
  background-image: url('../images/Screenshot-2025-06-11-at-17.28.32_1Screenshot 2025-06-11 at 17.28.32.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.void {
  background-image: url('../images/Screenshot-2025-06-11-at-17.35.37_1Screenshot 2025-06-11 at 17.35.37.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.gravity {
  background-image: url('../images/Screenshot-2025-06-11-at-17.24.28_1Screenshot 2025-06-11 at 17.24.28.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.requiem {
  background-image: url('../images/Screenshot-2025-06-12-at-12.41.25.png');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.blue {
  background-image: url('../images/Screenshot-2025-06-11-at-17.47.13_1Screenshot 2025-06-11 at 17.47.13.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.magnolia {
  background-image: url('../images/Screenshot-2025-06-11-at-17.37.43_1Screenshot 2025-06-11 at 17.37.43.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.bear {
  background-image: url('../images/Screenshot-2025-06-11-at-17.50.45_1Screenshot 2025-06-11 at 17.50.45.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.oldboy {
  background-image: url('../images/Screenshot-2025-06-11-at-17.00.23_1Screenshot 2025-06-11 at 17.00.23.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.rr {
  background-image: url('../images/RR-001_1.1.4.avif');
  background-position: 30%;
  background-size: cover;
}

.lightbox-link-2.buring {
  background-image: url('../images/Screenshot-2025-06-11-at-17.32.38_1Screenshot 2025-06-11 at 17.32.38.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.bafta {
  background-image: url('../images/BAFTA-001_1.1.3.avif');
  background-position: 80%;
  background-size: cover;
}

.lightbox-link-2.shop {
  background-image: url('../images/Screenshot-2025-06-11-at-17.45.24_1Screenshot 2025-06-11 at 17.45.24.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.epic {
  background-image: url('../images/Unreal-003_1.1.1.avif');
  background-position: 50%;
  background-size: cover;
  justify-content: flex-start;
  align-items: center;
}

.lightbox-link-2.el {
  background-image: url('../images/EL-001_1.1.1.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.amour {
  background-image: url('../images/Screenshot-2025-06-11-at-16.34.08_1Screenshot 2025-06-11 at 16.34.08.avif');
  background-position: 50%;
  background-size: cover;
}

.lightbox-link-2.fly {
  background-image: url('../images/Screenshot-2025-06-11-at-17.40.04_1Screenshot 2025-06-11 at 17.40.04.avif');
  background-position: 50%;
  background-size: cover;
}

.grid-2 {
  grid-template-rows: auto;
}

.lightbox-description-container {
  padding-top: 10px;
}

.lightbox-description-container.bottom {
  padding-bottom: 10px;
}

.h4-lightbox-brand {
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inconsolata, monospace;
  font-size: 19px;
}

.lightbox-brand-job {
  margin-bottom: 0;
  font-family: Inconsolata, monospace;
  font-size: 15px;
}

.lightbox-service-description {
  padding-top: 15px;
  font-family: Inconsolata, monospace;
  font-size: 13px;
}

.lightbox-service-title {
  font-size: 14px;
  font-weight: 700;
}

.advertising-description-container {
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  padding-bottom: 32px;
}

.advertising-description-container.bottom {
  padding-bottom: 0;
}

.section {
  width: 100%;
  margin-bottom: 0;
  padding-right: 50px;
  position: relative;
}

.section.about.phone {
  display: none;
}

.section.hero {
  position: static;
}

.section.hero.hidden, .section.demos.phone {
  display: none;
}

.footer-container {
  background-color: #292929;
  justify-content: space-between;
  align-items: flex-end;
  height: 120px;
  display: flex;
  position: relative;
  box-shadow: inset 0 5px 5px #0003;
}

.footer-text-container {
  z-index: 1;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 50px;
  max-width: 1550px;
  min-height: 120px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.footer-text-container.right {
  justify-content: center;
  align-items: flex-end;
  max-width: 1550px;
  padding-right: 50px;
  position: absolute;
  inset: auto 0% 0%;
}

.h4-email {
  color: #fff;
  letter-spacing: 1px;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Inconsolata, monospace;
  font-size: 14px;
}

.paragraph, .footer-email {
  color: #fff;
  margin-bottom: 0;
  font-family: Inconsolata, monospace;
}

.footer-email.rights {
  justify-content: center;
  align-items: center;
  padding-top: 9px;
  font-size: 12px;
  display: flex;
}

.contact-button {
  min-height: 30px;
  margin-top: 20px;
  margin-bottom: 15px;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-right: 20px;
  line-height: 24px;
  display: block;
  position: relative;
  inset: 0% 0% auto;
}

.top-line {
  z-index: 10;
  border-top: 1px solid #000;
  min-width: 100%;
  margin-top: -1px;
  display: block;
  position: sticky;
  top: 80px;
}

.top-line.about {
  top: 50px;
}

.div-block-2 {
  position: fixed;
  inset: auto 0% 0% auto;
}

.bottom-border {
  height: 60px;
}

.bottom-border.about {
  height: 110px;
}

.page-contain {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
}

.footer-contain {
  max-width: 1550px;
  margin-left: auto;
  margin-right: auto;
  position: fixed;
  inset: auto 0% 0%;
}

.about-paragraph {
  margin-bottom: 0;
  padding-top: 20px;
  font-family: Inconsolata, monospace;
  font-size: 17px;
  font-weight: 400;
  line-height: 19px;
  position: relative;
}

.image-container {
  background-image: url('../images/blurry-photo.avif');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: scroll;
  border: 1px solid #000;
  min-width: 100%;
  min-height: 55vh;
  position: relative;
}

.image-wrapper {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  min-width: 100%;
  display: flex;
  position: relative;
}

.spacer {
  height: 70px;
  position: sticky;
}

.spacer.top {
  z-index: 11;
  background-color: var(--background);
  height: 50px;
  top: 0;
}

.email-link {
  color: var(--green);
  text-decoration: none;
}

.div-block-3 {
  width: 200px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.utility-page-wrap {
  justify-content: center;
  align-items: center;
  width: 100vw;
  max-width: 100%;
  height: 100vh;
  max-height: 100%;
  display: flex;
}

.utility-page-content {
  text-align: center;
  flex-direction: column;
  width: 260px;
  display: flex;
}

.utility-page-form {
  flex-direction: column;
  align-items: stretch;
  display: flex;
}

.body-2 {
  background-color: var(--background);
}

.submit-button {
  background-color: #000;
}

.heading-2, .field-label {
  display: none;
}

.text-field {
  border: 1px solid #000;
}

.body-3 {
  background-color: var(--background);
}

.hero-container {
  min-height: 100vh;
  margin-bottom: -60px;
  position: relative;
}

.about-container {
  position: relative;
}

.safari-blocker {
  z-index: 10000;
  background-color: var(--background);
  min-width: 100%;
  height: 200px;
  margin-top: -200px;
  position: sticky;
  top: -200px;
}

.footer-base {
  background-color: var(--background);
  min-width: 100%;
  height: 10px;
  position: sticky;
  inset: auto 0% 0%;
  box-shadow: 0 -2px 5px #0003;
}

.hero-wrapper {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: block;
  position: relative;
}

@media screen and (max-width: 991px) {
  .nav-wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }

  .jonathan-riley-h1 {
    font-size: 22px;
  }

  .menu-container {
    padding-top: 13px;
  }

  .menu-item-h2, .menu-item-h2.email.hide, .menu-item-h2.contact, .heading {
    font-size: 15px;
  }

  .brand-logos {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border-radius: 0;
    grid-template-rows: auto auto auto auto;
  }

  .brand-logos.home {
    grid-column-gap: 19px;
    grid-row-gap: 19px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .lightbox-link-2 {
    height: 320px;
  }

  .h4-lightbox-brand {
    font-size: 18px;
  }

  .lightbox-brand-job {
    font-size: 14px;
  }

  .lightbox-service-description {
    font-size: 12px;
  }

  .section {
    padding-right: 40px;
  }

  .about-paragraph {
    font-size: 15px;
  }

  .work-container, .about-container {
    max-width: 100%;
    position: relative;
  }
}

@media screen and (max-width: 767px) {
  .page-wrapper {
    flex-flow: column;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 60px;
    padding-left: 18px;
    padding-right: 18px;
  }

  .section-wrapper {
    margin-left: auto;
    margin-right: auto;
  }

  .film-edits-container.home {
    display: none;
  }

  .film-edits-container.phone {
    z-index: 1;
    padding-bottom: 0;
    display: block;
    position: relative;
  }

  .ads-container {
    z-index: 1;
    display: block;
  }

  .ads-container.main {
    display: none;
  }

  .ads-container.phone {
    display: block;
  }

  .nav-wrapper {
    z-index: 11;
    flex-flow: row;
    justify-content: space-between;
    align-items: flex-start;
    min-width: 100%;
    min-height: 50px;
    padding: 20px 0 10px;
    display: none;
    position: relative;
  }

  .nav-wrapper.phone {
    z-index: 200;
    background-color: var(--background);
    border-bottom: 1px #000;
    margin-bottom: -30px;
    display: flex;
    position: sticky;
    top: 0;
  }

  .jonathan-riley-container {
    justify-content: space-between;
    align-items: center;
    min-width: 100%;
    min-height: 100%;
    display: flex;
  }

  .jonathan-riley-h1 {
    justify-content: center;
    align-items: flex-end;
  }

  .menu-container {
    display: none;
  }

  .menu-item-h2.contact {
    text-align: center;
    padding-right: 0;
    position: relative;
  }

  .menu-item-h2.contact.phone {
    letter-spacing: 0;
    padding-top: 9px;
    padding-left: 63px;
    font-size: 13px;
    display: flex;
  }

  .section-heading-container {
    top: -20px;
  }

  .heading {
    font-size: 15px;
  }

  .brand-logos {
    grid-column-gap: 6px;
    grid-row-gap: 6px;
    grid-template-rows: auto auto auto auto;
    padding-top: 52px;
    display: grid;
  }

  .brand-logos.phone {
    display: none;
  }

  .brand-logos.home {
    padding-top: 0;
    display: grid;
  }

  .brand-logos.home.phone {
    display: none;
  }

  .brand-logos-image {
    width: 4.6rem;
    height: 2.8rem;
  }

  .grid {
    grid-template-columns: 1fr;
  }

  .film-title-text {
    opacity: 100;
    justify-content: flex-start;
    align-items: flex-end;
    padding-bottom: 14px;
    font-size: 14px;
    line-height: 20px;
  }

  .lightbox-link-2 {
    border-top-style: none;
    height: 40vh;
    min-height: 280px;
    overflow: auto;
  }

  .lightbox-link-2.rr {
    padding: 15px;
  }

  .lightbox-link-2.epic {
    margin-top: -1px;
  }

  .lightbox-link-2.amour {
    z-index: 1;
  }

  .grid-2 {
    grid-template-columns: 1fr;
  }

  .h4-lightbox-brand {
    font-size: 16px;
  }

  .lightbox-brand-job {
    font-size: 14px;
  }

  .lightbox-service-description {
    padding-bottom: 20px;
  }

  .section {
    padding-right: 0;
  }

  .section.about {
    min-height: 100%;
    display: none;
  }

  .section.about.phone {
    display: block;
  }

  .section.demos {
    display: none;
  }

  .section.demos.phone {
    display: block;
  }

  .top-line {
    z-index: 10;
    top: 60px;
  }

  .top-line.about {
    margin-top: -1px;
    top: 74px;
  }

  .top-line.phone {
    z-index: 21;
  }

  .about-paragraph {
    min-height: 100%;
    font-size: 15px;
    line-height: 19px;
  }

  .image-container {
    height: 50vh;
    min-height: 360px;
    margin-top: -1px;
    position: relative;
  }

  .spacer.top {
    margin-top: -50px;
    display: block;
  }

  .work-container {
    min-width: 100%;
  }

  .hero-container {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    min-height: 80vh;
    display: flex;
  }

  .lightbox-phone-container {
    position: relative;
  }

  .spacer-pixel {
    height: 1px;
    position: relative;
  }

  .about-container {
    min-width: 100%;
  }
}

@media screen and (max-width: 479px) {
  .jonathan-riley-h1 {
    font-size: 21px;
  }

  .menu-item-h2.contact {
    font-size: 14px;
  }

  .menu-item-h2.contact.phone {
    display: block;
  }

  .brand-logos-container {
    margin-bottom: 0;
  }

  .brand-logos {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: stretch;
    place-items: start stretch;
    padding-top: 28px;
    padding-bottom: 7px;
    display: grid;
  }

  .brand-logos.phone {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: block;
  }

  .brand-logos.home {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: none;
  }

  .brand-logos.home.phone {
    grid-column-gap: 13px;
    grid-row-gap: 13px;
    grid-template-rows: auto auto auto auto auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
  }

  .brand-logos-image {
    object-fit: contain;
    margin: 2px 0;
  }

  .grid {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
    margin-top: -1px;
  }

  .film-title-text {
    text-align: left;
    justify-content: flex-start;
    align-items: flex-end;
    padding-bottom: 10px;
    padding-left: 10px;
    font-size: 11px;
    line-height: 11px;
  }

  .lightbox-link-2 {
    height: 30vh;
    min-height: 30vh;
  }

  .grid-2 {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    grid-template-columns: 1fr;
  }

  .about-paragraph {
    font-size: 14px;
    line-height: 18px;
  }

  .image-container {
    height: 40vh;
  }

  .lightbox-phone-container {
    margin-top: -1px;
  }
}

#w-node-cc32f573-732d-77c1-b434-aee982442e78-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e7a-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e7b-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e7c-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e7d-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e7e-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e80-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e82-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e84-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e85-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e86-e2afbd40, #w-node-cc32f573-732d-77c1-b434-aee982442e87-e2afbd40, #w-node-_27048bad-f9a6-cb46-91df-e53995b8726b-e2afbd40, #w-node-_16712c6f-5483-898a-d823-d853ff667042-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7056-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7057-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7058-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7059-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f705a-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f705b-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f705c-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f705d-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f705e-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f705f-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7060-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7061-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7062-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7063-e2afbd40, #w-node-_5bd144af-da67-4215-9005-e7d7c44f7064-e2afbd40 {
  place-self: center;
}

@media screen and (max-width: 767px) {
  #w-node-_5bd144af-da67-4215-9005-e7d7c44f7064-e2afbd40 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


